[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Broadcom



Ok im using Grub. Ill give it a try.

                 Cavan
 
On 7/7/07, Barak A. Pearlmutter <barak@cs.nuim.ie> wrote:
> Dear Barak,   should uname -r after reboot show:   2.6.18-4-amd64? thats

No.  You should be running 2.6.21, although 2.6.18 should still be
available.

Check in the directory /boot to be sure the 2.6.21 kernel is
installed.

(a) If not, try again using the command line:

  apt-get install linux-image-amd64/etch-backports

(b) If it was, then for some reason the system booted into the
incorrect available kernel.  Assuming you are using "grub", which by
default you will be, when the machine boots up you have a brief window
to choose which kernel of the available kernels it will use.

                                       --Barak.


Reply to: